a:hover {
  color: #0018ff;
}
.swiper-pagination-bullet-active {
  background-color: #0018ff !important;
}
.header .page {
  max-width: 1300px;
  height: 100px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  white-space: nowrap;
}
.header .logo {
  display: flex;
  align-items: center;
}
.header .logo .text {
  margin-left: 15px;
  color: #464646;
}
.header .logo .text p {
  font-size: 48px;
}
.header .logo .text span {
  font-size: 18px;
}
.header .rg {
  display: flex;
  align-items: center;
}
.header .rg .head-tel {
  padding-left: 60px;
  background: url(../images/phone.png) no-repeat left center;
}
.header .rg .head-tel p {
  font-size: 13px;
}
.header .rg .head-tel span {
  font-size: 25px;
  font-weight: bold;
}
.header .rg .lg {
  margin-left: 70px;
  position: relative;
}
.header .rg .lg p {
  padding-left: 28px;
  background: url(../images/lg-ico.png) no-repeat left;
  cursor: pointer;
}
.header .rg .lg .box {
  width: 100%;
  position: absolute;
  top: 100%;
  left: 20px;
  z-index: 999;
  padding-top: 15px;
  opacity: 0;
  visibility: hidden;
  transition: all 0.3s;
}
.header .rg .lg .box .btn {
  background-color: #000000;
  color: #fff;
  padding: 5px 0;
  box-shadow: 0 0 3px rgba(255, 255, 255, 0.25);
}
.header .rg .lg .box .btn a {
  line-height: 1.875;
  padding: 0 15px;
}
.header .rg .lg:hover .box {
  opacity: 1;
  left: 0;
  visibility: visible;
}
.nav {
  background-color: #000000;
}
.nav-list {
  display: flex;
  position: relative;
}
.nav-list > li {
  flex: 1;
  display: flex;
  align-items: center;
  position: relative;
  margin-right: 1px;
}
.nav-list > li > a {
  width: 100%;
  line-height: 50px;
  text-align: center;
  font-size: 16px;
  color: #fff;
  position: relative;
}
.nav-list > li .erji2 {
  min-width: 100%;
  position: absolute;
  top: 100%;
  left: 50%;
  z-index: 999;
  display: flex;
  white-space: nowrap;
  opacity: 0;
  transform: translateX(-50%) scaleY(0);
  transform-origin: 0 0;
  transition: all 0.3s linear;
  padding-top: 1px;
}
.nav-list > li .erji2 ul {
  width: 100%;
  text-align: center;
}
.nav-list > li .erji2 ul li {
  background-color: rgba(0, 0, 0, 0.85);
  margin-bottom: 1px;
}
.nav-list > li .erji2 ul li a {
  line-height: 45px;
  font-size: 15px;
  padding: 0 20px;
  color: #fff;
}
.nav-list > li .erji2 ul li:hover {
  background-color: #0018ff;
}
.nav-list > li .erji2 ul li:hover a {
  color: #fff;
}
.nav-list > li:hover > a {
  background-color: #0018ff;
}
.nav-list > li:hover .erji2 {
  opacity: 1;
  transform: translateX(-50%) scaleY(1);
  transition: all 0.3s linear;
}
.nav-list .active > a {
  background-color: #0018ff;
}
.wz-bt {
  text-align: center;
}
.wz-bt p {
  font-size: 52px;
  font-weight: bold;
  letter-spacing: 10px;
}
.wz-bt span {
  font-size: 21px;
  margin-top: 7px;
}
.wz-bt hr {
  width: 50px;
  height: 2px;
  background-color: #000000;
  margin: 10px auto 0;
}
.pro-w {
  padding: 50px 0;
  background-color: #f8f8f8;
}
.pro-w .pro-tabs {
  display: flex;
  justify-content: center;
  margin: 25px 0;
}
.pro-w .pro-tabs li {
  margin: 0 25px;
}
.pro-w .pro-tabs li a {
  color: #fff;
  line-height: 50px;
  padding: 0 30px;
  background-color: #0018ff;
}
.pro-w .pro-tabs li a:hover {
  background-color: #f6f908;
}
.pro-w .con-box {
  display: flex;
  flex-wrap: wrap;
}
.pro-w .con-box li {
  width: 32%;
  margin-right: 2%;
  margin-bottom: 2%;
  background-color: #fff;
  text-align: center;
}
.pro-w .con-box li:nth-child(3n) {
  margin-right: 0;
}
.pro-w .con-box li p {
  line-height: 48px;
  font-size: 24px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.pro-w .con-box li span {
  line-height: 48px;
  background-color: #0018ff;
  color: #fff;
  font-size: 20px;
}
.pro-w .con-box li:hover img {
  transform: scale(1.1);
}
.pro-w .con-box li:hover span {
  background-color: #f6f908;
}
.pro-w .more {
  width: 150px;
  color: #fff;
  line-height: 50px;
  text-align: center;
  background-color: #0018ff;
  margin: 0 auto 0;
}
.pro-w .more:hover {
  background-color: #f6f908;
}
.intr-w {
  background: url(../images/intr-bg.jpg) no-repeat center;
}
.intr-w .page {
  height: 800px;
  display: flex;
  align-items: center;
}
.intr-w .con {
  width: 640px;
}
.intr-w .con .tit p {
  font-size: 56px;
  color: #0018ff;
}
.intr-w .con .tit p i {
  font-size: 39px;
  text-transform: uppercase;
  font-family: Arial, Helvetica, sans-serif;
}
.intr-w .con .tit hr {
  width: 50px;
  height: 2px;
  background-color: #000000;
  margin: 20px 0;
}
.intr-w .con .tit span {
  font-size: 30px;
}
.intr-w .con .text {
  margin-top: 40px;
  line-height: 1.75;
}
.intr-w .con .more {
  width: 150px;
  line-height: 50px;
  background-color: #0018ff;
  color: #fff;
  text-align: center;
  margin-top: 40px;
}
.intr-w .con .more:hover {
  background-color: #f6f908;
}
.adv-w {
  padding: 50px 0;
}
.adv-w ul {
  margin-top: 30px;
  display: flex;
  flex-wrap: wrap;
}
.adv-w ul li {
  width: 50%;
  display: flex;
  align-items: center;
  background-color: #f4f4f4;
}
.adv-w ul li img {
  width: 50%;
}
.adv-w ul li .text {
  padding: 30px;
}
.adv-w ul li .text p {
  font-size: 28px;
  color: #0018ff;
}
.adv-w ul li .text span {
  font-size: 18px;
  line-height: 1.875;
  margin-top: 30px;
}
.adv-w ul li:nth-child(n+3) img {
  order: 2;
}
.adv-w ul li:nth-child(n+3) .text {
  order: 1;
}
.case-w {
  padding: 50px 0;
  background: url(../images/case-bg.jpg) no-repeat;
  background-size: cover;
}
.case-w ul {
  margin-top: 30px;
  display: flex;
}
.case-w ul li {
  flex: 1;
  margin-right: 15px;
  position: relative;
}
.case-w ul li:last-child {
  margin-right: 0;
}
.case-w ul li img {
  width: 100%;
  height: 520px;
  object-fit: cover;
}
.case-w ul li .text {
  width: 220px;
  line-height: 65px;
  text-align: center;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background-color: rgba(255, 255, 255, 0.15);
  box-shadow: 0 0 3px rgba(0, 0, 0, 0.5);
  transition: all 0.3s linear;
}
.case-w ul li .text p {
  color: #fff;
  font-size: 35px;
  font-weight: bold;
  text-shadow: 0 0 3px rgba(0, 0, 0, 0.5);
  white-space: nowrap;
  text-transform: uppercase;
}
.case-w ul li:hover img {
  transform: scale(1.1);
}
.case-w ul li:hover .text {
  background-color: #0018ff;
}
.partner {
  padding: 50px 0;
}
.partner .ptn-box {
  margin-top: 30px;
}
.partner .ptn-box li .pic {
  border: 2px solid #333;
  border-radius: 10px;
}
.partner .ptn-box li .pic:hover {
  border-color: #0018ff;
}
.char-w ul {
  display: flex;
}
.char-w ul li {
  flex: 1;
  padding: 40px;
  background-color: #f8f8f8;
  border-radius: 10px;
  margin-right: 25px;
  text-align: center;
}
.char-w ul li:last-child {
  margin-right: 0;
}
.char-w ul li img {
  margin: 0 auto;
}
.char-w ul li h3 {
  font-size: 32px;
  margin-top: 25px;
}
.char-w ul li h6 {
  font-size: 12px;
  text-transform: uppercase;
  font-family: Arial, Helvetica, sans-serif;
  margin-top: 10px;
  white-space: nowrap;
}
.char-w ul li hr {
  width: 60px;
  height: 2px;
  background-color: #000;
  margin: 10px auto;
}
.char-w ul li p {
  font-size: 15px;
  line-height: 1.75;
}
.news-w {
  padding: 70px 0;
}
.news-w .top {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin: 35px 0 35px;
  padding-right: 30px;
  border-bottom: 1px solid #e2e2e2;
}
.news-w .top .news-tab {
  margin: 0;
}
.news-w .top .news-tab li {
  width: auto !important;
  position: relative;
}
.news-w .top .news-tab li::after {
  content: '';
  width: 100%;
  height: 4px;
  background-color: #0018ff;
  position: absolute;
  left: 0;
  bottom: 0;
  display: none;
}
.news-w .top .news-tab li a {
  color: #333;
  opacity: 0.75;
}
.news-w .top .news-tab .news-active::after {
  display: block;
}
.news-w .top .news-tab .news-active a {
  opacity: 1;
}
.news-w .top a {
  padding-bottom: 20px;
  font-size: 20px;
}
.news-w .top .more {
  font-size: 16px;
  font-weight: lighter;
  padding-bottom: 10px;
}
.news-w .news-box {
  width: calc(100% + 10px);
  transform: translateX(-5px);
}
.news-w .news-box ul {
  display: flex;
}
.news-w .news-box ul li {
  width: 32%;
  margin-right: 2%;
  padding: 5px;
}
.news-w .news-box ul li > a {
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
}
.news-w .news-box ul li img {
  width: 100%;
  height: 250px;
  object-fit: cover;
}
.news-w .news-box ul li img:hover {
  transform: scale(1.1);
}
.news-w .news-box ul li .text {
  padding: 30px;
}
.news-w .news-box ul li .text p {
  font-size: 20px;
  color: #333;
  font-weight: bold;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  margin-bottom: 15px;
}
.news-w .news-box ul li .text span {
  font-size: 15px;
  color: #808080;
  line-height: 1.75;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}
.news-w .news-box ul li .text .btm {
  margin-top: 25px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.news-w .news-box ul li .text .btm em {
  font-size: 14px;
  color: #808080;
}
.news-w .news-box ul li .text .btm i {
  font-size: 14px;
  color: #0018ff;
}
.news-w .news-box ul li .text .btm i:hover {
  text-decoration: underline;
}
.news-w .news-box ul li .text a {
  font-size: 15px;
  display: flex;
}
.news-w .news-box ul li .text a i {
  margin: 0 0 0 auto;
}
.footer {
  background-color: #0018ff;
  color: #fff;
  padding: 70px 0 80px;
}
.footer .page {
  display: flex;
}
.footer h5 {
  font-size: 35px;
  padding-left: 55px;
  background: url(../images/foot-ico.png) no-repeat left center;
  margin-bottom: 40px;
}
.footer .lf {
  width: 430px;
  line-height: 1.75;
}
.footer .lf h1 {
  font-size: 32px;
  margin-top: 50px;
}
.footer .lf p {
  font-size: 25px;
  margin-bottom: 50px;
}
.footer .lf span {
  font-size: 30px;
  white-space: nowrap;
  line-height: 1.5;
}
.footer .mid {
  width: 600px;
  justify-content: space-between;
  margin: 0 0 0 auto;
}
.footer .mid ul {
  margin-top: 50px;
  display: flex;
  flex-wrap: wrap;
}
.footer .mid ul li {
  width: 240px;
  line-height: 85px;
  padding-left: 50px;
  margin-right: 50px;
  background: url(../images/trr.png) no-repeat left center;
  font-size: 36px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.25);
}
.footer .mid ul li a {
  color: #fff;
}
.footer .mid ul li:hover {
  border-color: #fff;
}
.copy {
  background-color: #000;
  font-size: 35px;
  line-height: 120px;
  text-align: center;
  color: #fff;
}
